Subject: bug#25528: 25.1; doc string for gui--selection-value-internal is out of place

From: Francesco Potortì <[email-masked]>
Date: Wed, 25 Jan 2017 18:05:42 +0100

>> In select.el, docs for gui--selection-value-internal are there, but they
>> are in form of a comment preceding the defun.  It would be more useful
>> if they were moved inside the defun as a doc string.
>
>Please feel free to just do things like this without making a report.

There was a time when I had a working copy of the Emacs source on my box
and applied changes by myself.  I even helped creating distributions.
Much time has passed since then, and (if I am not wrong) Emacs has
changed version control systems twice.  Moreover, nowadays I program
more and more rarely.  In fact, I have not the tools needed to do that,
and I do not have the time to install themn and learn how to use them.
That may change in the future or not.  In the meantime, I think it's
best to provide a report than waiting for that future :)

Thank you and everyone else for your great work.